OpenVZ Forum


Home » General » Support » Ubuntu 12.x on CentOS 5
Ubuntu 12.x on CentOS 5 [message #49548] Mon, 13 May 2013 03:32 Go to next message
optize is currently offline  optize
Messages: 33
Registered: September 2006
Member
When trying to boot up Ubuntu 12.04 or 12.10 on a CentOS 5.x OpenVZ node, I get the error "Kernel too old".

I found some topics that state you need the 2.6.x kernels to run Ubuntu 12.x, is that correct? Does that mean you can't run the Ubuntu 12.x VZ's within CentOS 5?
Re: Ubuntu 12.x on CentOS 5 [message #49557 is a reply to message #49548] Mon, 13 May 2013 22:45 Go to previous messageGo to next message
Ales is currently offline  Ales
Messages: 330
Registered: May 2009
Senior Member
Ubuntu 12.04 containers require an OpenVZ kernel based on 2.6.32 as a minimum, such as the RHEL 6 based kernel.

More information is contained in /etc/vz/osrelease.conf.
Re: Ubuntu 12.x on CentOS 5 [message #49694 is a reply to message #49557] Mon, 03 June 2013 03:37 Go to previous message
hujo2008 is currently offline  hujo2008
Messages: 1
Registered: April 2013
Location: NewYork
Junior Member

thank you!

Previous Topic: Quick Question - Minimum VPS specs to run WHM/cPanel
Next Topic: VEID.mount script doesn't run when vz starts
Goto Forum:
  


Current Time: Wed Jun 19 14:56:30 GMT 2024

Total time taken to generate the page: 0.03397 seconds